<bugID>966672<Summary>menu didn't hide after alt</Summary><Description>Deselect "Menu Bar" in the drop down menu to hide menu toolbar.
Press "Alt" button - menu will shows.
Press "Alt" again.

Expected: menu hide.

Actual: menu still shown.</Description></bugID>